|  | Home · All Classes · Modules

# Qt.DropActions Class Reference
[QtCore module]

### Methods

- __init__ (self)
- __init__ (self, int f)
- __init__ (self, DropActions)

### Special Methods

- DropActions __and__ (self, int f)
- int __bool__ (self)
- bool __eq__ (self, DropActions f)
- DropActions __iand__ (self, int f)
- int __int__ (self)
- DropActions __invert__ (self)
- DropActions __ior__ (self, int f)
- DropActions __ixor__ (self, int f)
- bool __ne__ (self, DropActions f)
- DropActions __or__ (self, int f)
- DropActions __xor__ (self, int f)

## Detailed Description

DropAction may be used whenever DropActions is expected.

## Method Documentation

### DropActions.__init__ (self)

### DropActions.__init__ (self, int f)

### DropActions.__init__ (self, DropActions)

### DropActions DropActions.__and__ (self, int f)

### int DropActions.__bool__ (self)

### bool DropActions.__eq__ (self, DropActions f)

### DropActions DropActions.__iand__ (self, int f)

### int DropActions.__int__ (self)

### DropActions DropActions.__invert__ (self)

### DropActions DropActions.__ior__ (self, int f)

### DropActions DropActions.__ixor__ (self, int f)

### bool DropActions.__ne__ (self, DropActions f)

### DropActions DropActions.__or__ (self, int f)

### DropActions DropActions.__xor__ (self, int f)